/*

Theme Name: Enfold Child

Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.

Version: 1.0

Author: Kriesi

Author URI: http://www.kriesi.at

Template: enfold

*/
.logo img {
	padding: 20px 0 0;}

@media only screen and (max-width: 767px){
	.stretch_full.container_wrap.alternate_color.light_bg_color.title_container {
		background-color: #fff;}
	h1.main-title.entry-title {
    line-height: 1.5em;}
}
@media only screen and (min-width: 767px){
	.pricing {display:none;}
}
/*booking calendar*/
.pbSubmit {
    background-color: #fe9619!important;
}
.ui-datepicker-calendar .ui-state-active {
	background: #c0ae82!important; text-shadow: 0px 1px 0px #909090!important;border: 1px solid #8a8a8a!important;}

.pricing-table li.empty-table-cell{display: none !important;}
.avia-table.main_color.avia-pricing-table-container.pricing-test {margin-bottom: 25px;}
.avia-table.main_color.avia-pricing-table-container.avia_pricing_default.pricing-test li.avia-heading-row {text-align:center;}
.avia-table.main_color.avia-pricing-table-container.avia_pricing_default.pricing-test strong{font-size:1.5em}
 .avia-table.main_color.avia-pricing-table-container.avia_pricing_default.pricing-test ul {margin: 4px 0 5px 5px;}
.dark-text {color: #383838;}
.strong-view.modern .testimonial-content:before {
    content: "“" !important;
font-size:5em;}

.strong-view.modern .testimonial-content:after {
    content: "”" !important;
font-size:5em;}

.title_container .main-title {font-size: 28px;font-weight: 300;}

#top .alternate_color.title_container .main-title a {
     color: #333333 !important;}

#top .title_container .container {
    background-color: #ffffff;}

#top #header .av-main-nav > li > a {
    font-weight: 500;}

  #header .widget {
    /*left: 55%;*/
    padding-top: 0;
    position: absolute;
    top: 10px;
transform: translate(140%); 
    z-index: 999;
    width: 40%;
    float: right;
    text-align: right;
    display: block;
    font-size: 13px;
}
div#text-5 {
    padding-bottom: 0;}
.content, .sidebar {padding-top: 35px; padding-bottom: 25px;}

html.html_boxed {
background: rgb(198,199,140);
background: -moz-linear-gradient(top,  rgba(198,199,140,1) 0%, rgba(222,231,156,1) 100%);
background: -webkit-linear-gradient(top,  rgba(198,199,140,1) 0%,rgba(222,231,156,1) 100%);
background: linear-gradient(to bottom,  rgba(198,199,140,1) 0%,rgba(222,231,156,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6c78c', endColorstr='#dee79c',GradientType=0 );}



#header #header_main_alternate .container {background-color: #c0ae82;border: 2px solid #c0ae82;}
.main_color .pricing-table li.avia-heading-row, .main_color .pricing-table li.avia-heading-row .pricing-extra {
background-color: #C0AE82;color: #333333;border-color: #C0AE82;}
.main_color .pricing-table li {text-align:left; margin-bottom: 0;}
.first-table-item {font-weight: bold;font-size: 20px;}
#top .footer_color input[type='text']{color:#333333;}

#top legend {
	font-weight: 700 !important;
	font-size: 14px !important;
}

input#gform_submit_button_3,
button#gform_browse_button_3_52,
button#gform_browse_button_3_59,
input#gform_submit_button_5,
input#gform_submit_button_2,
input#gform_submit_button_1,
input#gform_submit_button_4,
#gform_next_button_6_3,
#form#gform_6 .gform_body .gform-theme-button{
	background-color: #e0b13a;
	color: #ffffff;
	padding: 9px 22px;
	cursor: pointer;
	border: none;
	-webkit-appearance: none;
	border-radius: 0px;
}

.gform-theme--framework .gfield:where(.gfield--type-fileupload,.gfield--input-type-fileupload) .gform_drop_area::before {
	color: #e0b13a;	
}

form#gform_3 .gfield_description span {
    color: #ed9704;
    font-weight: 600;
}

div.wpbc_container.wpbc_form input[type=checkbox], div.wpbc_container.wpbc_form input[type=radio] {
	height:20px !important;
	width:20px !important;
	appearance: auto !important;
}

div.wpbc_container.wpbc_form input[type=checkbox]:after, div.wpbc_container.wpbc_form input[type=checkbox]:before, div.wpbc_container.wpbc_form input[type=radio]:after, div.wpbc_container.wpbc_form input[type=radio]:before {
	position:unset !important;
	display:none !important;
}

/*----------------------MEDIA QUERIES------------------------*/

@media screen and (max-width:767px) {
#header .widget {
    left: 0;
    position: relative;
    width: 90%;
    float: none;
transform: translate(0%); 
    text-align: center;
    margin: 0 auto;
	background-color:#efebd6;
}
}
@media screen and (max-width:500px) {
	.responsive #top .av-main-nav .menu-item-search-dropdown {
    display: none;
}
}
@media screen and (min-width:768px) and (max-width:820px){
.av_promobox .avia-button {
    right: 5px;
    top: 53%;
}
}
#nf-form-5-cont div#nf-field-95-container {
    display: none;
} 
    